/* Main */
body, html {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}


#map {
  position:absolute;
  width: 100%;
  height: 100%;
}

.overlay {
	display: block;
	position: absolute;
	z-index: 2;	
	top: 20px;
	left: 20px;
}

.esriSimpleSliderTL {
	left: auto;
	right: 20px;
}

.nihilo .dijitDialogTitleBar {
	text-align: center;
	font-size: 1.5em;
}

.clear {
	clear:both;
}

.credits {
	position: fixed;
	bottom: 0px;
	right: 80px;
	background-color: #D0CFD4;
	padding: 5px;
}

.credits a:link,
.credits a:visited,
.credits a:hover,
.credits a:active
 {
	color: black;
}